form {
	display: flex;
	flex-direction: column;
    text-align: left;
	border: 2px solid #FFBF60;
	border-radius: 15px;
    padding: 1em;
}

label, form li {
	color: #3A1C00;
	font-family: 'helvetica';
	letter-spacing: 0.05em;
	line-height: 1.5em;
}

.recipe-category {
    display: flex;
    flex-direction: row;
}

.radio-block {
    padding: 1em;
}

.allergens-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	gap: 2em;
}

select {
	width: 100%;
	padding: 5px;
	border: 2px solid #3A1C00;
	border-radius: 4px;
}

.select-block, .textarea-block, .input-block {
    display: flex;
    justify-content: center;
}

textarea {
	width: 100%;
	height: 200px;
	padding: 5px;
	resize: none;
	border: 2px solid #3A1C00;
	border-radius: 4px;
}

form > ul {
	list-style-type: square;
}

ul ul {
	list-style-type: circle;
}

ol {
	list-style-type: lower-alpha;
}

input[type=submit] {
	background-color: #FFBF60;
	border: none;
	color: white;
	cursor: pointer;
	padding: 20px;
    width: 90%;
	font-family: 'Imbue';
	font-size: 24px;
	letter-spacing: 0.05em;
	border-radius: 20px;
}

span {
	color: red;
}  